## cinnamon-desktop 2.0.4+lmde

=== debian/changelog ===
cinnamon-desktop (2.0.4+lmde) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:51:22 +0000

cinnamon-desktop (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:46:22 +0000

cinnamon-desktop (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 11:12:42 +0100

cinnamon-desktop (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:51:20 +0100

cinnamon-desktop (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:46:35 +0100

cinnamon-desktop (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:38:08 +0100

cinnamon-desktop (1.0.0) nadia; urgency=low

  * Initial fork from Ubuntu gnome-desktop3 3.6.3

 -- Michael Webster <miketwebster@gmail.com>  Fri, 23 Aug 2013 20:07:42 -0400
