=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon-desktop
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               dpkg-dev (>= 1.15.1),
               dh-autoreconf,
               libglib2.0-dev (>= 2.32),
               intltool (>= 0.40.6),
               scrollkeeper,
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.4),
               docbook-xml,
               gnome-doc-utils (>= 0.3.2),
               libx11-dev,
               libxrandr-dev (>= 1.3),
               libxext-dev,
               xkb-data,
               libxkbfile-dev,
               libgdk-pixbuf2.0-dev (>= 2.21.3),
               libgtk-3-dev (>= 3.3.6),
               libxml2-dev (>= 2.4.20),
               libglib2.0-doc,
               libgtk-3-doc,
               gobject-introspection (>= 0.10.2-1~),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libgl1-mesa-dev,
               yelp-tools,

Package: cinnamon-desktop-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-desktop-data (<< 1:2.32.1-2)
Replaces: gnome-desktop-data (<< 1:2.32.1-2)
Description: Common files for Cinnamon desktop apps
 This package includes some files that are shared between several Cinnamon
 apps (internationalization files).

Package: libcinnamon-desktop0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cinnamon-desktop-data (>= ${source:Version})
Recommends: hwdata (>= 0.227-1)
Description: Utility library for loading .desktop files - runtime files
 This library is used by Cinnamon to load the .desktop files.

Package: libcinnamon-desktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libcinnamon-desktop0 (= ${binary:Version}),
         gir1.2-cinnamondesktop-3.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         libxkbfile-dev
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the Cinnamon
 desktop library functions.

Package: gir1.2-cinnamondesktop-3.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Introspection data for CinnamonDesktop
 This package provides the include files and static library for the Cinnamon
 desktop library functions.
 .
 This package contains the introspection data for CinnamonDesktop
