## cinnamon-desktop 2.0.4+maya

=== debian/changelog ===
cinnamon-desktop (2.0.4+maya) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:51:22 +0000
