=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

GNOME_MODULE=cinnamon-desktop

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_CONFIGURE_LIBEXECDIR := /usr/lib/libcinnamon-desktop0/

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
			--disable-scrollkeeper \
			--enable-introspection

DEB_DH_MAKESHLIBS_ARGS_libcinnamon-desktop0 += -- -c4
DEB_DH_SHLIBDEPS_ARGS_libcinnamon-desktop0 := -X/usr/lib/libcinnamon-desktop0/check_gl_texture_size 

common-binary-post-install-arch:: list-missing
