## cinnamon-desktop 2.2.3

=== debian/changelog ===
cinnamon-desktop (2.2.3-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:28:25 +0200

cinnamon-desktop (2.2.3-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:51 +0200

cinnamon-desktop (2.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Update VCS fields.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 13:46:44 +0200

cinnamon-desktop (2.2.0-1) experimental; urgency=low

  [ Maximiliano Curia ]
  * Initial release. (Closes: #745912)
  * New patch: po_gnome-desktop_to_cinnamon-desktop.diff
  * New patch: add_schemas_to_POTFILES.in
  * Bump Standards-Version to 3.9.5.
  * Add abi-compliance-checker info.

  [ Margarita Manterola ]
  * New upstream release 2.2.0.
  * Updated patches.
  * Updated symbol file.

 -- Margarita Manterola <marga@debian.org>  Mon, 28 Apr 2014 22:27:07 +0200
