=== debian/control ===
Source: cinnamon-desktop
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-acc,
               docbook-xml,
               dpkg-dev (>= 1.15.1),
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.6),
               libgdk-pixbuf2.0-dev (>= 2.21.3),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.32.3),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.3.6),
               libgtk-3-doc,
               libx11-dev,
               libxext-dev,
               libxkbfile-dev,
               libxml2-dev (>= 2.4.20),
               libxrandr-dev (>= 2:1.3),
               scrollkeeper,
               xkb-data,
               yelp-tools
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-desktop.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop.git

Package: cinnamon-desktop-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for Cinnamon desktop apps
 This package includes files that are shared between several Cinnamon
 apps (i18n files and configuration schemas).

Package: libcinnamon-desktop4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: cinnamon-desktop-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: hwdata (>= 0.227-1)
Description: Cinnamon library for loading .desktop files
 This library is used by Cinnamon to load the .desktop files.

Package: libcinnamon-desktop-dev
Section: libdevel
Architecture: any
Depends: gir1.2-cinnamondesktop-3.0 (= ${binary:Version}),
         libcinnamon-desktop4 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         libxkbfile-dev,
         ${misc:Depends}
Description: Cinnamon library for loading .desktop files - development files
 This package provides the include files and static library for the Cinnamon
 desktop library functions.

Package: gir1.2-cinnamondesktop-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Introspection data for CinnamonDesktop
 This package contains the introspection data for CinnamonDesktop.

Package: libcinnamon-desktop-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcinnamon-desktop4 (= ${binary:Version}), ${misc:Depends}
Description: Cinnamon library for loading .desktop files - debug symbols
 This package contains the symbols files needed to debug the Cinnamon desktop
 library.
