## cinnamon-desktop 2.2.3+qiana

=== debian/changelog ===
cinnamon-desktop (2.2.3+qiana) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:06:44 +0100

cinnamon-desktop (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 09:30:37 +0100

cinnamon-desktop (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 15:32:43 +0100

cinnamon-desktop (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 10:51:49 +0100

cinnamon-desktop (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:51:22 +0000
