## cinnamon-desktop 2.4.2+rebecca

=== debian/changelog ===
cinnamon-desktop (2.4.2+rebecca) rebecca; urgency=medium

  * Make migrate script compatible with glib < 2.40
  * migration script: fix glib alternate code so it doesn't wipe out defaults in the new schema.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Nov 2014 17:22:35 +0100

cinnamon-desktop (2.4.1) rebecca; urgency=medium

  * keybinding migration script: add run-once check

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 09:59:23 +0100

cinnamon-desktop (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 14:48:30 +0100

cinnamon-desktop (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:21:48 +0100

cinnamon-desktop (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:06:44 +0100
