## cinnamon-desktop 2.6.4

=== debian/changelog ===
cinnamon-desktop (2.6.4-2) unstable; urgency=critical

  * Add Breaks to prevent this package from getting installed with older
    versions of cinnamon. (Closes: #788199)

 -- Margarita Manterola <marga@debian.org>  Tue, 09 Jun 2015 19:58:38 +0200

cinnamon-desktop (2.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release
  * Update build dependencies.
  * Add linux gsettings override, to use systemd by default in Linux.

  [ Fabio Fantoni ]
  * Removed a patch applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:19 +0200

cinnamon-desktop (2.4.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 2 patches applied upstream.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add basic autopkgtests support.
  * Remove unneeded build dependencies.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 19:14:57 +0100

cinnamon-desktop (2.2.3-3) unstable; urgency=medium

  * Remove dh-acc from Build-Depends, as it's only used for autopkgtest,
    that do not run during build time. Add lintian-overrides so that lintian
    doesn't complain.

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 19:54:59 +0200
