## cinnamon-desktop 2.6.5

=== debian/changelog ===
cinnamon-desktop (2.6.5-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 14:54:17 +0200
