## cinnamon-desktop 2.6.5+rafaela

=== debian/changelog ===
cinnamon-desktop (2.6.5+rafaela) rafaela; urgency=medium

  [ Dexter Chua ]
  * screensaver schemas: use a default value that exists

  [ Clement Lefebvre ]
  * Ignore X errors when applying xrandr configuration (fixes CSD crashes with NVIDIA cards https://github.com/linuxmint/cinnamon-settings-daemon/issues/52) Ignore X errors when performing BG crossfade (should make it more stable and we might use it again in 2.8 as a result)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jun 2015 22:22:33 +0200

cinnamon-desktop (2.6.4) rafaela; urgency=medium

  * Added keybinding to restart cinnamon (used by cinnamon-killer-daemon)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 May 2015 12:40:30 +0200

cinnamon-desktop (2.6.3) rafaela; urgency=medium

  [ Michael Webster ]
  * Add public method to gnome-desktop-utils to return a best-guess session user.
  * gnome-bg: fix build warning

  [ Clement Lefebvre ]
  * Split "use-systemd" configuration key into three keys for CSD, CSM and screensaver

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2015 10:12:29 +0200

cinnamon-desktop (2.6.2) rafaela; urgency=medium

  [ mtwebster ]
  * gnome-desktop-thumbnail: always return a user.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 12:28:14 +0200

cinnamon-desktop (2.6.1) rafaela; urgency=medium

  * gnome-desktop-thumbnail: add public thumbnail utility functions. - Do quick self-check upon factory creation, self-disable if problems   are found - added check and fix functions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 10:58:30 +0200

cinnamon-desktop (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:03:55 +0200

cinnamon-desktop (2.5.1) unstable; urgency=medium

  * 2.5.x

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 10:53:33 +0100

cinnamon-desktop (2.4.2) rebecca; urgency=medium

  * Make migrate script compatible with glib < 2.40
  * migration script: fix glib alternate code so it doesn't wipe out defaults in the new schema.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Nov 2014 17:22:35 +0100
