## cinnamon-desktop 2.8.0

=== debian/changelog ===
cinnamon-desktop (2.8.0-1) unstable; urgency=medium

  * New upstream release (2.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:27 +0100
