=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: cinnamon-desktop
 Section: x11
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-python,
@@ -25,11 +28,15 @@
                yelp-tools
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
+Homepage: http://cinnamon.linuxmint.com/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-desktop.git
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop.git
 
 Package: cinnamon-desktop-data
 Architecture: all
+Breaks: cinnamon (<= 2.6.0~)
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python:Depends}, python, python-gi
+Depends: python, python-gi, ${misc:Depends}, ${python:Depends}
 Description: Common files for Cinnamon desktop apps
  This package includes files that are shared between several Cinnamon
  apps (i18n files and configuration schemas).
