=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel --with=autoreconf,gir,gnome
+	dh $@ --parallel --with=autoreconf,gir,gnome,python2
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
@@ -23,13 +23,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-
-run_dh_acc:
-	# The package needs to be installed (@ in autopkgtest)
-	for in_file in debian/*.acc.in; do \
-	    out_file=$${in_file%.in}; \
-	    sed 's/\$${DEB_HOST_MULTIARCH}/'"$(DEB_HOST_MULTIARCH)"'/' \
-		"$${in_file}" > "$${out_file}"; \
-	done
-
-	dh_acc
