## cinnamon-desktop 2.8.1+rosa

=== debian/changelog ===
cinnamon-desktop (2.8.1+rosa) rosa; urgency=medium

  [ Michael Webster ]
  * a11y schema: limit desktop zoom max magnification to 15x

  [ monsta ]
  * thumbnail: Fix a code path where the mutex is never unlocked

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 14:22:01 +0000

cinnamon-desktop (2.8.0) rosa; urgency=medium

  [ Dexter Chua ]
  * Make cinnamon-desktop buildable with make

  [ mtwebster ]
  * gnome-desktop-thumbnailer.c: block known-buggy image types from being thumbnailed.

  [ Mike Gerow ]
  * Create keybinding for XF86AudioMicMute => mic-mute

  [ leigh123linux ]
  * fix xml bg warning

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 13:59:41 +0100

cinnamon-desktop (2.6.5) rafaela; urgency=medium

  [ Dexter Chua ]
  * screensaver schemas: use a default value that exists

  [ Clement Lefebvre ]
  * Ignore X errors when applying xrandr configuration (fixes CSD crashes with NVIDIA cards https://github.com/linuxmint/cinnamon-settings-daemon/issues/52) Ignore X errors when performing BG crossfade (should make it more stable and we might use it again in 2.8 as a result)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jun 2015 22:22:33 +0200
