## cinnamon-desktop 3.0.2

=== debian/changelog ===
cinnamon-desktop (3.0.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix dbgsym-migration rules

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 16:37:07 +0200

cinnamon-desktop (3.0.2-1) unstable; urgency=medium

  * New upstream release.
    Drop overlay scrollbars change, applied upstream.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:39:38 +0200

cinnamon-desktop (3.0.1-2) unstable; urgency=medium

  * Apply commit 9076d6217ae8a7a5b427c29f95c183b48ee0d751 from upstream, adding
    the possibility of disabling overlay scrollbars. (Closes: #824700)
    Thanks to Christoph Anton Mitterer for reporting.

 -- Margarita Manterola <marga@debian.org>  Wed, 18 May 2016 22:07:07 +0200
