=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgirepository1.0-dev (>= 0.10.2-1~),
                libglib2.0-dev (>= 2.37.3),
                libgtk-3-dev (>= 3.3.16),
+               libpulse-dev,
                libx11-dev,
                libxext-dev,
                libxkbfile-dev,
@@ -26,11 +27,10 @@
                python,
                xkb-data,
                yelp-tools
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.8
 Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-desktop.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop.git
 
 Package: cinnamon-desktop-data
 Architecture: all
@@ -53,11 +53,23 @@
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
 
+Package: libcvc0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Cinnamon pulseaudio abstraction library
+ This library contains code to access PulseAudio using a GObject
+ based library, shared between cinnamon-control-center, cinnamon-settings-daemon
+ and cinnamon. It is not API stable, and it is meant to be used
+ as a submodule.
+
 Package: libcinnamon-desktop-dev
 Section: libdevel
 Architecture: any
 Depends: gir1.2-cinnamondesktop-3.0 (= ${binary:Version}),
          libcinnamon-desktop4 (= ${binary:Version}),
+         libcvc0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.16),
          libxkbfile-dev,
          ${misc:Depends}
@@ -72,13 +84,9 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 
-Package: libcinnamon-desktop-dbg
-Section: debug
-Priority: extra
+Package: gir1.2-cvc-1.0
+Section: introspection
 Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libcinnamon-desktop4 (= ${binary:Version}), ${misc:Depends}
-Description: Cinnamon library for loading .desktop files - debug symbols
- This package contains the symbols files needed to debug the Cinnamon desktop
- library.
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Description: Introspection data for Cinnamon pulseaudio abstraction
+ This package contains the introspection data for Cinnamon pulseaudio abstraction.
