=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	    --enable-introspection
 
 override_dh_strip:
-	dh_strip --dbg-package=libcinnamon-desktop-dbg
+	dh_strip --dbgsym-migration='libcinnamon-desktop-dbg (<< 3.0.1-1~)' || dh_strip
 
 override_dh_auto_install:
 	dh_auto_install -- typelibdir="/usr/lib/girepository-1.0"
