=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cinnamon-desktop-$1/" \
    https://github.com/linuxmint/cinnamon-desktop/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
