## cinnamon-desktop 3.0.2+sarah

=== debian/changelog ===
cinnamon-desktop (3.0.2+sarah) sarah; urgency=medium

  [ Michael Webster ]
  * libcvc: update doap file
  * Fix formatting of doap file.
  * org.cinnamon.desktop.interface schema: Add setting for gtk overlay scrollbars.

  [ Clement Lefebvre ]
  * Backgrounds: Take EXIF rotation tags into consideration

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 11:59:50 +0100

cinnamon-desktop (3.0.1) sarah; urgency=medium

  [ Igor ]
  * Fix possible NULL pointer dereference
  * Fix usage of uninitialized values

  [ Clement Lefebvre ]
  * Disable event-sounds by default
  * Disable audible-bell by default

  [ Michael Webster ]
  * debian/control: remove dependency on gnome-packagekit-session.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:34:06 +0100

cinnamon-desktop (3.0.0) sarah; urgency=medium

  [ Michael Webster ]
  * a11y schema: limit desktop zoom max magnification to 15x
  * Add installer functions to check and install packages via PackageKit.
  * control: add gnome-packagekit-session install dep.
  * enums: Add zoom lens shape enum and magnifier key
  * gnome-installer: use a GTask for the IsInstalled loop, so the main thread isn't blocked.  Add some feedback to the test script to check this.
  * Schemas: add a few keys for a11y stuff
  * Add libcvc source and packages to build.
  * libcvc: header file fixes for including in C
  * gvc-channel-map.h: add missing include
  * gvc-channel-map.c: Remove redundant include

  [ monsta ]
  * thumbnail: Fix a code path where the mutex is never unlocked

  [ Stephen Collins ]
  * Some fixes for introspection
  * Cvc: some fixes for introspection
  * Cvc: add introspection functions for balance, fade and lfe
  * libcvc: Add stream montor functionality
  * gvc_mixer_ui_device.c: fix comment block causing a build warning
  * libcvc: fix some more build warnings

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 15:57:45 +0100
