## cinnamon-desktop 3.2.4

=== debian/changelog ===
cinnamon-desktop (3.2.4-4mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700

cinnamon-desktop (3.2.4-4) unstable; urgency=medium

  * Change the default window manager theme to 'Default' as 'Adwaita' doesn't
    exist as a theme anymore. (Closes: #852974)

 -- Margarita Manterola <marga@debian.org>  Sun, 29 Jan 2017 16:15:57 +0100

cinnamon-desktop (3.2.4-3) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 19:46:40 -0300

cinnamon-desktop (3.2.4-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull automaken
    instead, causing build failures.

 -- Margarita Manterola <marga@debian.org>  Sat, 17 Dec 2016 16:32:50 -0300

cinnamon-desktop (3.2.4-1) experimental; urgency=medium

  * New upstream release (3.2.4).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 00:27:36 +0100

cinnamon-desktop (3.2.1-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.
  * Remove obsolete patches, they were applied upstream.

  [ Maximiliano Curia ]
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Dec 2016 00:00:47 +0100

cinnamon-desktop (3.0.2-4) unstable; urgency=medium

  * Add a basic x-cinnamon-mimeapps.list file (Closes: 842602)
    Thanks to David Rabel for the report

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Nov 2016 13:19:00 +0100

cinnamon-desktop (3.0.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Call autogen.sh with dh_autoreconf
  * Add upstream patches remove-gtkdocize.patch and fix-libgsystem-path.patch
  * Add new patch: Make-AX_-macros-optional.patch
  * Add autoconf-archive as a build dependency. Thanks to Michael Biebl for
    the report (Closes: #837857)

 -- Margarita Manterola <marga@debian.org>  Mon, 17 Oct 2016 20:08:10 +0200

cinnamon-desktop (3.0.2-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Fix dbgsym-migration rules

  [ Maximiliano Curia ]
  * Add new patch: migrate_deprecated_gnome-common.patch (Closes: #829910)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 21 Jul 2016 14:23:41 +0200
