=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with=autoreconf,gir,gnome,python2

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_configure:
	dh_auto_configure -- \
	    --with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
	    --enable-introspection

override_dh_strip:
	dh_strip --dbgsym-migration='libcinnamon-desktop-dbg (<< 3.0.1-1~)' || dh_strip

override_dh_auto_install:
	dh_auto_install -- typelibdir="/usr/lib/girepository-1.0"

override_dh_install:
	dh_install --list-missing

override_dh_installpam:
	dh_installpam --name="cinnamon-desktop"

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
