## cinnamon-desktop 3.2.4%2Bserena

=== debian/changelog ===
cinnamon-desktop (3.2.4+serena) serena; urgency=medium

  * Fix dpkg build

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2016 23:00:05 +0000

cinnamon-desktop (3.2.3) serena; urgency=medium

  [ leigh123linux ]
  * remove pam leftovers

  [ Clement Lefebvre ]
  * Privacy: Disable tracking of recent files by default

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2016 22:24:33 +0000

cinnamon-desktop (3.2.2) serena; urgency=medium

  [ Dustin Falgout ]
  * Update pam config for multi-distro compatibility

  [ leigh123linux ]
  * media-keys: Add Rotation lock support

  [ Michael Webster ]
  * Remove PAM authentication - this is moved back to cinnamon-screensaver, the only current user - the way we need to use the system is too tightly tied to the UI, so it's better off that it all be together - sorry, maintainers :(
  * screensaver schema: Add floating widget preference.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 11:52:44 +0000

cinnamon-desktop (3.2.1) serena; urgency=medium

  [ leigh123linux ]
  * Update PAM for Fedora selinux
  * Fix includes for libcvc

  [ Didenko Vladimir ]
  * Port some PAM code from cinnamon-screensaver 3.0: 1) Don't check return value of pam_acct_mgmt. On some systems it can fail because account modules are not configured properly or because this check requires additional privileges; 2) Call pam_setcred() to refresh credentials

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 12:43:16 +0000

cinnamon-desktop (3.2.0) serena; urgency=medium

  [ brownsr ]
  * avoid some warning messages
  * avoid some compiler warnings

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Michael Webster ]
  * gnome-bg: Add an introspectable method to GnomeBG to allow setting a GtkImage with a background surface.
  * gnome-bg.c: use gdk_cairo_surface_create_from_pixbuf() for creating GtkImage surfaces - this handles widget scale factors for us, and gives back the correct size/scale image surface.
  * gnome-desktop-utils: Add a pam password check function
  * Add /etc/pam.d/cinnamon-desktop to build and packaging to allow authentication to work (debian-based uses debian/cinnamon-desktop.pam rather than the one in /data.
  * Add flag image files to be shared with cinnamon, cinnamon-screensaver.
  * screensaver schema: Add flag, keyboard layout, and clock visiblity keys.

  [ Clement Lefebvre ]
  * Fixed build

  [ leigh123linux ]
  * Delete COPYING-DOCS
  * There is no need for this as there are no docs
  * hack the path as the macro doesn't work

  [ Maximiliano Curia ]
  * Make AX_ macros optional

  [ Michael Webster ]
  * Remove flag files (provided by xapps now)
  * screensaver schema: Add caps keyboard layout option.
  * screensaver schema: add albumart preference
  * gnome-desktop-thumbnail.c: remove hardcoded GdkPixbuf blacklist, and make mimetypes in the "disable" gsettings key apply to the entire thumbnail factory, not just pluggable thumbnailers.

  [ leigh123linux ]
  * fix fsf address

  [ Michael Webster ]
  * Move flag, uppercase prefs from screensaver to interface schema, and add a preference for layout name.
  * Add screensaver lockdown preferences

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:32:05 +0000

cinnamon-desktop (3.0.2) sarah; urgency=medium

  [ Michael Webster ]
  * libcvc: update doap file
  * Fix formatting of doap file.
  * org.cinnamon.desktop.interface schema: Add setting for gtk overlay scrollbars.

  [ Clement Lefebvre ]
  * Backgrounds: Take EXIF rotation tags into consideration

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 11:59:50 +0100
